CVEMON

CVE SEARCH UTILITY|

CVE-2004-0331

Heap-based buffer overflow in Dell OpenManage Web Server 3.4.0 allows remote attackers to cause a denial of service (crash) via a HTTP POST with a long application variable.